View Issue Details

IDProjectCategoryView StatusLast Update
0001615NoesisGUIC++ SDKpublic2020-03-20 16:49
ReporterJorenAssigned Tosfernandez 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.6 
Target Version3.0.0Fixed in Version3.0.0 
Summary0001615: Hang in UIInline Container
DescriptionUsing an UIInlineContainer inside a style, and then using this style inside a ItemsControl will hang the application. Managed to replicate this issue in the NoesisApp.
Steps To ReproduceIncluded a ZIP with the Noesis Hello World sample project. Added some code with the hang inside. It is specifically the part where ItemsControl is used.
TagsC++
PlatformAny

Activities

Joren

Joren

2020-01-09 10:30

reporter  

HelloWorld.zip (673,076 bytes)

Issue History

Date Modified Username Field Change
2020-01-09 10:30 Joren New Issue
2020-01-09 10:30 Joren Tag Attached: C++
2020-01-09 10:30 Joren File Added: HelloWorld.zip
2020-01-16 10:59 sfernandez Assigned To => sfernandez
2020-01-16 10:59 sfernandez Status new => assigned
2020-01-16 10:59 sfernandez Target Version => 3.0.0
2020-03-20 16:49 sfernandez Status assigned => resolved
2020-03-20 16:49 sfernandez Resolution open => fixed
2020-03-20 16:49 sfernandez Fixed in Version => 3.0.0